## ocaml-stdio 0.12.0

=== debian/changelog ===
ocaml-stdio (0.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #934152)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 17 Aug 2019 06:43:51 +0200
