=== debian/control ===
Source: ocaml-stdio
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 12),
 ocaml-nox,
 dune,
 libbase-ocaml-dev,
 dh-ocaml
Standards-Version: 4.4.0
Section: ocaml
Homepage: https://github.com/janestreet/stdio
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-stdio.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-stdio

Package: libstdio-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: standard IO library for OCaml (development)
 Stdio implements simple input/output functionalities for OCaml.
 .
 It re-exports the input/output functions of the OCaml standard
 libraries using a more consistent API.
 .
 This package contains development files.

Package: libstdio-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: standard IO library for OCaml (runtime)
 Stdio implements simple input/output functionalities for OCaml.
 .
 It re-exports the input/output functions of the OCaml standard
 libraries using a more consistent API.
 .
 This package contains runtime files.
