## ocaml-stdio 0.13.0

=== debian/changelog ===
ocaml-stdio (0.13.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:31:48 +0000

ocaml-stdio (0.13.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Thu, 09 Jan 2020 16:55:31 +0100
