=== debian/watch ===
version=3
https://github.com/janestreet/stdio/releases .*/archive/v(.*)\.tar\.gz
