## ocaml-stdio 0.14.0

=== debian/changelog ===
ocaml-stdio (0.14.0-1build3) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 11:15:54 +0100

ocaml-stdio (0.14.0-1build2) jammy; urgency=medium

  * No-change rebuild for current ocaml ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 02:28:38 +0000

ocaml-stdio (0.14.0-1build1) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Nov 2020 15:15:05 +0100

ocaml-stdio (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Sat, 25 Jul 2020 08:36:16 +0200
