=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-dune,
- libbase-ocaml-dev (>= 0.13),
+ libbase-ocaml-dev (>= 0.14),
  dh-ocaml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/stdio
