## ocaml-stdio 0.15.0

=== debian/changelog ===
ocaml-stdio (0.15.0-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.
  * Bump Standards-Version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 12 Oct 2022 08:41:23 +0200
