=== debian/watch ===
version=3
https://github.com/janestreet/stdio/tags .*/v(.*)\.tar\.gz
