## ocaml-stdio 0.16.0

=== debian/changelog ===
ocaml-stdio (0.16.0-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 00:14:35 +0100

ocaml-stdio (0.16.0-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Use ocaml_dune DH buildsystem

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:15:20 +0200

ocaml-stdio (0.16.0-2) unstable; urgency=medium

  * Team upload.
  * Fix compilation with recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 10:56:23 +0200

ocaml-stdio (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 10:46:04 +0200
