=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
- dh-ocaml
-Standards-Version: 4.6.1
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/stdio
