## ocaml-stdio 0.17.0

=== debian/changelog ===
ocaml-stdio (0.17.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 13:52:15 +0100

ocaml-stdio (0.17.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 28 Aug 2024 12:42:20 +0200
