=== debian/watch ===
version=4
https://github.com/janestreet/stdio/tags .*/v(.*)\.tar\.gz
